> For the complete documentation index, see [llms.txt](https://studio.docs.ai.vonage.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://studio.docs.ai.vonage.com/master.md).

# Welcome to AI Studio!

Vonage AI is a **conversational** **AI platform** built to handle complex interactions between businesses and customers, lowering operational costs and significantly improving service levels.

{% hint style="info" %}
*Want to know why Studio is the right choice for you? Visit our* [*<mark style="color:purple;">homepage</mark>*](https://www.vonage.com/communications-apis/ai-studio/?icmp=megamenu%7Cmainnav_products_gotothecommunicationsapispage_aistudio_novalue) *to learn more about why our customers have stuck with us.*&#x20;

[*<mark style="color:purple;">Sign up</mark>*](https://ui.idp.vonage.com/ui/auth/registration?icid=tryitfree_comm-apis-aistudio-hp_nexmodashbdfreetrialsignup_banner\&utm_campaign=bizdirect\&attribution_campaign=bizdirect\&adobe_mc=MCMID%3D51934559228218297380678346228763269314%7CMCORGID%3DA8833BC75245AF9E0A490D4D%2540AdobeOrg%7CTS%3D1666784311) *to try our product for free or* [*<mark style="color:purple;">Contact us</mark>*](https://www.vonage.com/communications-apis/ai-studio/?icmp=megamenu%7Cmainnav_products_gotothecommunicationsapispage_aistudio_novalue) *with any queries today!*
{% endhint %}

The AI Studio Platform offers a set of software solutions that give businesses new ways to **interact with their customers through voice and text,** and for developers, a new way to design a voice interface for any commercial or personal use.

![](/files/As9Fa9s95lUgoGc8AWSZ)

Studio is a **No Code/ Low Code conversation designer** that empowers developers and non-developers alike to design, create and deploy Virtual Agents that operate in natural language.&#x20;

Alongside rich conversations with multiple flows, Virtual Agents can automate any process and integrate into almost any service out there.&#x20;

Design flows by dragging and dropping modules and actions, making requests to backend services using webhook actions, and much more.

### AI in action

The core of our solution is an artificial intelligence (AI) powered voice agent, which is built on Vonage AI's proprietary natural language understanding (NLU) algorithms to enable conversational interactions. In other words, a digital **AI Virtual Assistant** that is able to **communicate in natural language**, and doesn't require users to formulate their questions in a specific way, use certain keywords, or choose from a set of options.

![](/files/-MJv9TJgUCGSehemoQkQ)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://studio.docs.ai.vonage.com/master.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
